[Main]
Language=Chinese
Left=100
Top=100
Width=800
Height=600
Maximize=1
TreeWidth=280
RightPanelsWidth=200
ImageBar=1
CommunityBar=1
WhereBar=1
EncryptedInColor=1
PreviewInStatusBar=1

[FileList]
ViewStyle=2
SortIndex=0
SortRevers=1
Column0Width=200
Column1Width=160
Column2Width=90
Column3Width=90
Column4Width=110
Column5Width=110

[FileListDisks]
ViewStyle=4
SortIndex=0
SortRevers=1
Column0Width=200
Column1Width=160
Column2Width=90
Column3Width=90
Column4Width=110

[DiskManager]
IsOn=1
Height=200
Legend=1

[Preview]
IsOn=1

[RecoveryList]
IsOn=1
Height=200
Menu=1
ViewStyle=3
SortIndex=0
SortRevers=1
Column0Width=200
Column1Width=160
Column2Width=90

[HexViewer]
Left=100
Top=100
Width=960
Height=600
Maximize=0
InfoIsOn=1
GotoIsOn=0

[Master]
ShowOnStartup=0
AutoClose=0

[Master_Recovery]
Type=0
Remember=0
Path=
Folders=1
ADS=1
CanReplaceSymbols=0
UnknownSymbols=_

[Master_ISO]
File=

[Master_FTP]
ServerName=
UserName=
Password=
RememberPassword=0
RemoteDir=
PassiveMode=1

[Master_FTP_Proxy]
Use=0
ServerName=
UserName=
Password=
RememberPassword=0

[Find]
Advanced=0
Text=
CaseSensitive=0
WholeWords=0
HiddenFiles=1
SystemFiles=1
BySize=0
SizeType=0
SizeAtLeast=0
SizeSpecify=0
ByDate=0
DateCreated=0
DateType=0

[MountImage]
Create=C:\
